Bug 1509911 - Rebuild golang for tendrl
Summary: Rebuild golang for tendrl
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: web-admin-tendrl-monitoring-integration
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Timothy Asir
QA Contact: Martin Kudlej
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 10:23 UTC by Timothy Asir
Modified: 2017-12-18 04:39 UTC (History)
4 users (show)

Fixed In Version: golang-1.9.2-2.1.el7rhgs
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-18 04:39:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3478 normal SHIPPED_LIVE RHGS Web Administration packages 2017-12-18 09:34:49 UTC

Description Timothy Asir 2017-11-06 10:23:56 UTC
Description of problem:
Currently rhel-7 extras provides only golang-1.8.3-1.el7. Which has a security flaw. Tendrl need a higher version of golang anything higher than 1.8.3.

Version-Release number of selected component (if applicable):
1.5.4

Comment 3 Nishanth Thomas 2017-11-16 18:40:08 UTC
golang version golang-1.9.2-2.1.el7rhgs is built and attached to errata. Hence moving this bug to verified.

Comment 5 errata-xmlrpc 2017-12-18 04:39:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3478


Note You need to log in before you can comment on or make changes to this bug.